» Ubuntu » Pakiety

Error

two or more packages specified (avr-libc hardy)